package com.kmall.admin.fromcomm.entity;

import java.io.Serializable;

/**
 * 名称：SmsConfig <br>
 * 描述：短信配置信息<br>
 *
 * @author Scott
 * @version 1.0
 * @since 1.0.0
 */
public class SmsConfig implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 短信发送域名
     */
    private String url;

    /**
     * apiKey
     */
    private String apiKey;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getApiKey() {
        return apiKey;
    }

    public void setApiKey(String apiKey) {
        this.apiKey = apiKey;
    }
}
